lp:ubuntu/utopic-proposed/gnome-packagekit

Created by Ubuntu Package Importer on 2014-05-10 and last modified on 2014-06-26
Get this branch:
bzr branch lp:ubuntu/utopic-proposed/gnome-packagekit
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

22. By Martin Pitt on 2014-06-26

* Merge with Debian unstable. Remaining Ubuntu changes:
  - Drop build dependency on obsolete gtk-doc-tools and libapt-pkg-dev
  - Raise version of the libglib2.0-dev build dependency as per upstream
    configure.ac.
  - Alternatively depend on aptdaemon's PackageKit compatibility layer.
  - Drop transitional update-notifier package, we want to keep our's.
* Drop unnecessary libupower-glib-dev build dependency.
* This version does not use upower any more. (LP: #1330037)

21. By Martin Pitt on 2014-05-12

Drop transitional update-notifier package again, we want to keep our's.

20. By Artur Rona on 2014-05-10

* Merge from Debian unstable. Remaining changes:
  - debian/control:
    + Drop build dependency on obsoleted gtk-doc-utils
      and libapt-pkg-dev.
    + Raise version of the libglib2.0-dev build dependency.
    + Alternatively depend on aptdaemon's PackageKit
      compatibility layer.

19. By Sebastian Heinlein on 2013-08-28

* Merge with Debian Unstable (LP: #1200303). Remaining change:
  + Replace build dependecy on gnome-doc-utils by yelp-tools
* Drop obsolete python-packagekit-gtk package
* Drop build dependency on obsoleted gtk-doc-utils and libapt-pkg-dev
* Raise version of the libglib2.0-dev build dependency
* Alternatively depend on aptdaemon's PackageKit compatibility layer

18. By Matthias Klumpp on 2013-06-04

* New upstream release: 3.8.2
* Build with logind support, if it is available
* Fix package transition in Experimental (Closes: #703480)
* Install new manual pages

17. By Matthias Klumpp on 2013-03-20

Resolve conflict with old package versions
from Experimental (Closes: #703480)

16. By Martin Pitt on 2013-04-30

Add polkit-gobject and libsystemd-login build dependencies to use logind
instead of ConsoleKit.

15. By Jeremy Bicha on 2012-09-25

New upstream bugfix release.

14. By Jeremy Bicha on 2012-08-25

* New upstream release.
* debian/control:
  - Build-depend on yelp-tools instead of gnome-doc-utils
* debian/gnome-packagekit-data.install:
  - Update for new help location

13. By Robert Ancell on 2012-07-19

New upstream release

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/vivid/gnome-packagekit
This branch contains Public information 
Everyone can see this information.

Subscribers